<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>502B.50</title>
</head>
<script>
    //st1:

    var x = 32243;
    var reverse = (paramX) => {
        paramX = paramX.toString();
        console.log(parseInt(paramX.split("").reverse().join("")))
    }
    reverse(x)

    //st2:
    var str = "Web Development Tutorial  ";
    var findLongestWord = (paramStr) => {
        var arr = paramStr.split(" ")
        var result = arr[0];
        for (let i = 0; i < arr.length; i++) {
            if (result.length < arr[i].length) {
                result = arr[i]
            }
        }
        return result
        // console.log(result)
    }
    console.log(findLongestWord(str)) 
</script>

<body>

</body>

</html>